<!doctype html>
<html class="no-js" lang="es">

<head>
  <meta charset="utf-8">
  <title>VP/developer</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="icon.png">
  <!-- Place favicon.ico in the root directory -->

  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/main.css">
  <link rel="stylesheet" href="css/all.min.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Oswald|PT+Sans&display=swap" rel="stylesheet">

  <meta name="theme-color" content="#fafafa">
</head>  <!--Cierre Head-->


<body>
 


  <header class="site-header">
    <div class="hero">
      <div class="contenido-header">
        <nav class="redes-sociales">
          <a href=""></a><a href=""></a>
        </nav>

        <div class="informacion-evento">
          <p class="fecha"><i class="far fa-calendar-alt"></i>Since 2016</p>
          <p class="ciudad"><i class="fas fa-map-marker-alt"></i>Guamuchil, Mx</p>

          <h1 class="nombre-sitio">VP/Dev</h1>
          <p class="slogan">Ingeniero en Software con <span>Acentuacion en "Robotica"</span></p>
        </div>
        <nav class="redes-sociales">
          <a href=""><i class="fab fa-facebook-f"></i></a>
          <a href=""><i class="fab fa-twitter"></i></a>
          <a href=""><i class="fab fa-pinterest-p"></i></a>
          <a href=""><i class="fab fa-youtube"></i></a>
          <a href=""><i class="fab fa-instagram"></i></a>
        </nav>
      </div>
    </div>
    <!--hero-->
  </header><!--Cierre Header-->

  <div class="barra">
    <div class="contenedor clearfix">
      <div class="logo">
        <i class="fas fa-laptop-code"></i><img src="img/logo.svg" alt="logo" srcset="">
      </div>
      <div class="menu-movil">
        <span></span>
        <span></span>
        <span></span>
      </div>
      <nav class="navegacion-principal">
        <a href="">Conferencia</a>
        <a href="">Calendario</a>
        <a href="">Invitados</a>
        <a href="">Reservaciones</a>
      </nav>
    </div>
    <!--Cierre contenedor-->
  </div><!--Cierre Barra-->

  <section class="seccion contenedor">
    <h2>La Mejor conferencia de diseño web en español</h2>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Quo illo impedit est eum sapiente, perspiciatis
      architecto odio quidem at aliquam. Inventore eius corporis dolorum perspiciatis debitis hic unde, saepe
      voluptatum? Lorem ipsum dolor sit amet consectetur adipisicing elit. Dicta autem voluptatibus eius corporis
      molestiae ratione, ullam possimus incidunt laborum debitis exercitationem iste, inventore reiciendis ab error
      provident! Quae, sequi maiores.
    </p>
  </section><!--Cierre seccion contenedor-->

  <section class="programa">
    <div class="contenedor-video">
      <video width="100%" muted autoplay loop poster="">
        <source src="video/video2.mp4" type="video/mp4">
        <source src="video/.webm" type="video/webm">
        <source src="video/.ogv" type="video/ogg">
      </video>
    </div>
    <div class="contenido-programa">
      <div class="contenedor">
        <div class="programa-evento">
          <h2>Programa del evento</h2>
          <nav class="menu-programa">
            <a href="#talleres"><i class="fa fa-code" aria-hidden="true"></i>Talleres</a>
            <a href="#conferencias"><i class="fa fa-comment" aria-hidden="true"></i>Conferencias</a>
            <a href="#seminarios"><i class="fa fa-university" aria-hidden="true"></i>Seminarios</a>
          </nav>
          <div id="talleres" class="info-curso ocultar clearfix">
            <div class="detalle-evento">
              <h3> HTML5, CSS3 Y JAVASCRIPT</h3>
              <P><i class="fa fa-clock" aria-hidden="true"></i> 16:00 hrs</P>
              <p><i class="fa fa-calendar" aria-hidden="true"></i> 10 de dic</p>
              <p><i class="fa fa-user" aria-hidden="true"></i> Juan De la torre</p>
            </div>
            <div class="detalle-evento">
              <h3> Responsive Web desing</h3>
              <P><i class="fa fa-clock" aria-hidden="true"></i> 20:00 hrs</P>
              <p><i class="fa fa-calendar" aria-hidden="true"></i> 10 de dic</p>
              <p><i class="fa fa-user" aria-hidden="true"></i> Juan De la torre</p>
            </div>
            <a href="" class="button float-right">Ver Todos</a>
          </div>
          <div id="conferencias" class="info-curso ocultar clearfix">

          </div>
          <div id="seminarios" class="info-curso ocultar clearfix">

          </div>
        </div>
      </div>
    </div>
  </section>  <!--Cierre programa/video-->







  <script src="js/vendor/modernizr-3.8.0.min.js"></script>
  <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
  <script>window.jQuery || document.write('<script src="js/vendor/jquery-3.4.1.min.js"><\/script>')</script>
  <script src="js/plugins.js"></script>
  <script src="js/main.js"></script>

  <!-- Google Analytics: change UA-XXXXX-Y to be your site's ID. -->
  <script>
    window.ga = function () { ga.q.push(arguments) }; ga.q = []; ga.l = +new Date;
    ga('create', 'UA-XXXXX-Y', 'auto'); ga('set', 'transport', 'beacon'); ga('send', 'pageview')
  </script>
  <script src="https://www.google-analytics.com/analytics.js" async></script>
</body>

</html>